## libepsilon 0.8.1

=== debian/changelog ===
libepsilon (0.8.1-1) unstable; urgency=low

  * Initial release.
    (closes: #604141)

 -- Francesco Paolo Lovergine <frankie@debian.org>  Sat, 20 Nov 2010 14:47:39 +0100
