=== debian/control ===
Source: libepsilon
Priority: extra
Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
Uploaders: Francesco Paolo Lovergine <frankie@debian.org>
Build-Depends: debhelper (>= 7.0.50~), autotools-dev, libpopt-dev
Standards-Version: 3.9.1
Section: science
Homepage: http://sourceforge.net/projects/epsilon-project
Vcs-Git: git://git.debian.org/collab-maint/libepsilon.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/libepsilon.git;a=summary

Package: libepsilon-dev
Section: libdevel
Architecture: any
Depends: libepsilon0 (= ${binary:Version}), ${misc:Depends}
Description: A library for wavelet image compression - development files
 Epsilon is C library for wavelet based lossy image compression.
 Wavelet-driven compressors are know to be much more effective than
 traditional DCT-based ones (like JPEG).
 .
 At the moment, the program supports about 30 different wavelet filters,
 runs in parallel in multi-threaded and MPI environments, can process
 huge images and much more.
 .
 This package contains development stuff.

Package: libepsilon0
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: A library for wavelet image compression
 Epsilon is C library for Wavelet based lossy image compression.
 Wavelet-driven compressors are know to be much more effective than
 traditional DCT-based ones (like JPEG).
 .
 At the moment, the program supports about 30 different wavelet filters,
 runs in parallel in multi-threaded and MPI environments, can process
 huge images and much more.
 .
 This package contains files required to build C/C++ programs which use
 the Epsilon library.

Package: epsilon-bin
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: A library for wavelet image compression - tools
 Epsilon is C library for Wavelet based lossy image compression.
 Wavelet-driven compressors are know to be much more effective than
 traditional DCT-based ones (like JPEG).
 .
 At the moment, the program supports about 30 different wavelet filters,
 runs in parallel in multi-threaded and MPI environments, can process
 huge images and much more.
 .
 This package contains some useful tools to compress/uncompress images.
