=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@ 

override_dh_install:
	mv $(CURDIR)/debian/tmp/usr/bin/start_epsilon_nodes.pl $(CURDIR)/debian/tmp/usr/bin/start_epsilon_nodes
	mv $(CURDIR)/debian/tmp/usr/bin/stop_epsilon_nodes.pl $(CURDIR)/debian/tmp/usr/bin/stop_epsilon_nodes
	dh_install
