## libepsilon 0.9.1

=== debian/changelog ===
libepsilon (0.9.1-2) unstable; urgency=medium

  * Now updates config.* scripts at building time.
    (closes: #626516)
  * Urgency set to medium to allow a faster perl transition.

 -- Francesco Paolo Lovergine <frankie@debian.org>  Thu, 12 May 2011 23:55:26 +0200

libepsilon (0.9.1-1) unstable; urgency=low

  * New upstream release.
  * Fixed Vcs-* fields in debian/control.
    (closes: #618659)
  * Moved debian/copyright to DEP5 format.
  * Upstream relicensed 0.8.1+ under GPL3/LGPL3, debian/copyright changed as
    required.
  * Policy bumped to 3.9.2, no changes required.
  * Debhelper level set to 8.
  * Now enables both pthreads and cluster mode.

 -- Francesco Paolo Lovergine <frankie@debian.org>  Mon, 09 May 2011 12:31:45 +0200
