=== debian/control ===
--- 
+++ 
@@ -2,12 +2,12 @@
 Priority: extra
 Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
 Uploaders: Francesco Paolo Lovergine <frankie@debian.org>
-Build-Depends: debhelper (>= 7.0.50~), autotools-dev, libpopt-dev
-Standards-Version: 3.9.1
+Build-Depends: debhelper (>= 8), autotools-dev, libpopt-dev
+Standards-Version: 3.9.2
 Section: science
 Homepage: http://sourceforge.net/projects/epsilon-project
-Vcs-Git: git://git.debian.org/collab-maint/libepsilon.git
-Vcs-Browser: http://git.debian.org/?p=collab-maint/libepsilon.git;a=summary
+Vcs-Git: git://git.debian.org/pkg-grass/libepsilon.git
+Vcs-Browser: http://git.debian.org/?p=pkg-grass/libepsilon.git;a=summary
 
 Package: libepsilon-dev
 Section: libdevel
