=== debian/rules ===
--- 
+++ 
@@ -5,9 +5,13 @@
 #export DH_VERBOSE=1
 
 %:
-	dh $@ 
+	dh $@ --with autotools_dev
 
 override_dh_install:
 	mv $(CURDIR)/debian/tmp/usr/bin/start_epsilon_nodes.pl $(CURDIR)/debian/tmp/usr/bin/start_epsilon_nodes
 	mv $(CURDIR)/debian/tmp/usr/bin/stop_epsilon_nodes.pl $(CURDIR)/debian/tmp/usr/bin/stop_epsilon_nodes
 	dh_install
+
+override_dh_auto_configure:
+	$(CURDIR)/configure --prefix=/usr --enable-pthreads --enable-cluster 
+
