## libepsilon 0.9.2

=== debian/changelog ===
libepsilon (0.9.2-3ubuntu1) xenial; urgency=medium

  * Include mem_alloc.h in files that use xmalloc; fix some incorrect calls
    exposed by this.

 -- Colin Watson <cjwatson@ubuntu.com>  Sun, 27 Dec 2015 00:27:37 +0000

libepsilon (0.9.2-3) unstable; urgency=medium

  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 27 Apr 2015 10:41:04 +0200

libepsilon (0.9.2-3~exp2) experimental; urgency=medium

  * Update my email to use @debian.org address.
  * Override dh_clean to remove generated man pages.
  * Set the date embedded in man pages to the build date for
    reproducible builds.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 23 Apr 2015 21:13:26 +0200

libepsilon (0.9.2-3~exp1) experimental; urgency=medium

  * Update copyright file, change GPL3 license shortname to GPL-3.
  * Update Vcs-Browser URL to use cgit instead of gitweb.
  * Bump Standards-Version to 3.9.6, no changes.

 -- Bas Couwenberg <sebastic@xs4all.nl>  Fri, 09 Jan 2015 22:53:19 +0100

libepsilon (0.9.2-2) unstable; urgency=low

  * Add lib/msvc/* to copyright file.
    (closes: #737004) 

 -- Bas Couwenberg <sebastic@xs4all.nl>  Wed, 29 Jan 2014 11:36:32 +0100

libepsilon (0.9.2-1) unstable; urgency=low

  * New upstream release (no code changes, only build system).
  * Add myself to Uploaders.
  * Use canonical URLs for Vcs-* fields.
  * Change priority to optional.
  * Update copyright file format from dep5 to copyright-format 1.0.
  * Bump Debhelper compatibility to 9.
  * Support Multi-Arch.
  * Use dh-autoreconf for retooling.
    (closes: #735228)
  * Use dh_auto_configure with additional options instead of configure.
  * Don't start description synopsis with an article.
  * Rename libepsilon0 to libepsilon1 to match SONAME.
  * Add man pages for start_epsilon_nodes and stop_epsilon_nodes.
  * Add dependency on dsh for epsilon-tools, required for *_epsilon_nodes.
  * Add symbols file for libepsilon1.
  * Bump Standards-Version to 3.9.5, changes: Vcs-* URLs, copyright format,
    shared library.

 -- Bas Couwenberg <sebastic@xs4all.nl>  Sun, 26 Jan 2014 22:23:36 +0100
