=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

BUILD_DATE=$(shell dpkg-parsechangelog | sed -ne 's/^Date: //p' | LC_ALL=C date -u "+%d %B %Y" -f -)

MANPAGES:=$(wildcard debian/man/*.*.xml)

%:
	dh $@ --with autoreconf

override_dh_clean:
	dh_clean debian/man/*.1

override_dh_auto_build:
	# Create man pages from DocBook XML
	for x in $(MANPAGES) ; do \
	  docbook2x-man --string-param header-3="$(BUILD_DATE)" $$x ; \
	  mv `basename $$x | sed 's/.xml$$//'` `dirname $$x` ; \
	done

	dh_auto_build

override_dh_install:
	mv $(CURDIR)/debian/tmp/usr/bin/start_epsilon_nodes.pl $(CURDIR)/debian/tmp/usr/bin/start_epsilon_nodes
	mv $(CURDIR)/debian/tmp/usr/bin/stop_epsilon_nodes.pl $(CURDIR)/debian/tmp/usr/bin/stop_epsilon_nodes
	dh_install

override_dh_auto_configure:
	dh_auto_configure -- --enable-pthreads --enable-cluster
