=== debian/watch ===
# See uscan(1) for format
# Compulsory line, this is a version 3 file
version=3
# To find new files on sourceforge, for devscripts >= 2.9
http://sf.net/epsilon-project/epsilon-(.*)\.tar\.gz
