## libepsilon 0.9.2+dfsg

=== debian/changelog ===
libepsilon (0.9.2+dfsg-4) unstable; urgency=medium

  * Drop autopkgtest to test installability.
  * Add lintian override for testsuite-autopkgtest-missing.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 31 Jul 2018 19:42:40 +0200

libepsilon (0.9.2+dfsg-3) unstable; urgency=medium

  * Use pkg-info.mk variables instead of dpkg-parsechangelog output.
  * Bump Standards-Version to 4.1.5, no changes.
  * Add autopkgtest to test installability.
  * Strip trailing whitespace from changelog, control & rules files.
  * Update copyright-format URL to use HTTPS.
  * Update Vcs-* URLs for Salsa.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 19 Jul 2018 16:37:50 +0200

libepsilon (0.9.2+dfsg-2) unstable; urgency=medium

  * Bump Standards-Version to 3.9.8, no changes.
  * Add declare-xmalloc.patch by Colin Watson to
    include mem_alloc.h in files that use xmalloc.
  * Add ${perl:Depends} to epsilon-bin Depends.
  * Enable all hardening buildflags.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 17 Apr 2016 13:56:59 +0200

libepsilon (0.9.2+dfsg-1) unstable; urgency=medium

  * Update Vcs-* URLs to use HTTPS.
  * Update watch file to handle common issues.
  * Update SourceForge URLs to use HTTPS.
  * Update copyright years for Alexander Simakov.
  * Update dh_install override to use --list-missing.
  * Enable parallel builds.
  * Repack upstream tarball to exclude non-free lena test image.
  * Add gbp.conf to use pristine-tar by default.
  * Add patch to disable tests using non-free lena image.
  * Bump Standards-Version to 3.9.7, no changes.
  * Explicitly remove .la files, not installed.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 11 Mar 2016 01:50:36 +0100
