=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: libepsilon
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
+Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
 Uploaders: Francesco Paolo Lovergine <frankie@debian.org>,
            Bas Couwenberg <sebastic@debian.org>
 Section: science
@@ -13,10 +12,10 @@
                docbook-xsl,
                docbook-xml,
                xsltproc
-Standards-Version: 3.9.6
-Vcs-Browser: http://anonscm.debian.org/cgit/pkg-grass/libepsilon.git
-Vcs-Git: git://anonscm.debian.org/pkg-grass/libepsilon.git
-Homepage: http://sourceforge.net/projects/epsilon-project
+Standards-Version: 4.1.5
+Vcs-Browser: https://salsa.debian.org/debian-gis-team/libepsilon
+Vcs-Git: https://salsa.debian.org/debian-gis-team/libepsilon.git
+Homepage: https://sourceforge.net/projects/epsilon-project
 
 Package: libepsilon-dev
 Architecture: any
@@ -57,6 +56,7 @@
 Package: epsilon-bin
 Architecture: any
 Depends: dsh,
+         ${perl:Depends},
          ${shlibs:Depends},
          ${misc:Depends}
 Description: Library for wavelet image compression - tools
@@ -69,4 +69,3 @@
  huge images and much more.
  .
  This package contains some useful tools to compress/uncompress images.
-
